### Method

# Atspi Accessible get_application

#### Declaration [src]

    AtspiAccessible*
    atspi_accessible_get_application (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the containing `AtspiApplication` for an object.

#### Return value

Type: `AtspiAccessible`

The containing `AtspiApplication` instance for this object.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.